/*---------------------------------------------------------------------------
					GLOBAL SETTINGS
---------------------------------------------------------------------------*/

body { 
	margin: 30px 0 0 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: lighter;
	color: #7a8e79;
}

/* make all links have no borders */
a img{border:0;border:none;}
a {outline: none;}
:-moz-any-link:focus {outline: none;}

a:link, a:visited{
	text-decoration: none;
}

.hover a:hover {
	opacity: 0.5;
	-moz-opacity: 0.5;
}

.close:hover, .custom_images a:hover {
	opacity: 0.5;
	-moz-opacity: 0.5;
}

h2 {
	font-size: 17px;
	margin: 0;
	text-transform: uppercase;
	line-height: 1px;
	color: #037325;
	position: relative;
}

h3 {
	font-size: 12px;
	margin: 0;
	text-transform: uppercase;
	line-height: 1px;
	color: #fff;
}

/*---------------------------------------------------------------------------
					BOTTOM MENU SQUARES
---------------------------------------------------------------------------*/

.square {
	float: left;
	width: 159px;
	height: 115px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	overflow: hidden;
}

.artist_option {
	cursor: pointer;
	float: left;
	width: 159px;
	height: 115px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #839e45;
	position: relative;
	overflow: hidden;
}

.artist_option_mask_green {
	cursor: pointer;
	background: url(images/mask_green.png);
	width: 144px;
	height: 80px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	padding: 35px 0 0 15px;
}

.artist_option_mask_orange {
	cursor: pointer;
	background: url(images/mask_orange.png);
	width: 144px;
	height: 80px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	padding: 35px 0 0 15px;
}

.artist_option_mask_blue {
	cursor: pointer;
	background: url(images/mask_blue.png);
	width: 144px;
	height: 80px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	padding: 35px 0 0 15px;
}

.artist_option_mask_green h2 {
	color: #02601e;
}

.artist_option_mask_orange h2 {
	color: #6f3d0f;
}

.artist_option_mask_blue h2 {
	color: #1b6073;
}

.artist_option img {
	position: absolute;
	top: 0px;
	left: 0px;
}


/*---------------------------------------------------------------------------
					ARTIST PANEL - PHOTO AND BIO
---------------------------------------------------------------------------*/

#artist_title h2 {
	font-size: 50px;
}

#artist_panel {
	background: url(images/artist_panel_bg.png) top left no-repeat;
	width: 638px;
	height: 410px;
	position: absolute;
	top: 30px;
	left: 30px;
}

#now_playing {
	position: absolute;
	left: 242px;
	top: 17px;
	width: 300px;
}

#now_playing h2 {
	font-size: 15px;
	float: left;
	padding-right: 3px;
}

.close {
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	z-index: 4000;
}

.vid_part {
	float: left;
	cursor: pointer;
	background: url(images/now_playing.png) top right no-repeat;
	background-position: 60px 0;
	width: 60px;
	margin-right: 20px;
	position: relative;
}

#artist_img {
	position: absolute;
	top: 0;
	left: 0;
}

#artist_bio {
	position: absolute;
	top: 215px;
	left: 20px;
	width: 610px;
}

.artist_option_big {
	cursor: pointer;
	float: left;
}

#artist_title {
	position: absolute;
	top: 40px;
	left: 240px;
}

.artist_station {
	position: absolute;
	top: 105px;
	left: 283px;
	
	background: url(images/station_arrow.png) top left no-repeat;
	padding-left: 15px;
}

.artist_station:hover {
	opacity: 0.5;
	-moz-opacity: 0.5;
}

.artist_station h2 {
	font-size: 21px;
	float: left;
	padding-right: 6px;
	color: #65ad3a;
}

.watch_parts {
	top: 151px;
	left: 220px;
	position: absolute;
}

#artist_links {
	position: absolute;
	left: 0px;
	bottom: 2px;
}

#photocred {
	position: absolute;
	bottom: 55px;
	right: 2px;
}

#live_performances {
	background: url(images/live_performaces_strip.png) no-repeat;
	position: absolute;
	top: 190px;
	left: 0;
	width: 418px;
	height: 60px;
	padding: 8px 0 0 220px;
}


/*---------------------------------------------------------------------------
					ARTIST PANEL - TOOLTIPS
---------------------------------------------------------------------------*/


.vid_bubble {
	position: absolute;
	width: 200px;
	top: -56px;
	left: -65px;
	display: none;
	text-align:center;
}

.vid_text {
	display: inline-block;
	
	/*IE7 hack to get inline-block to work */
	zoom:1 ; *display: inline;
	
	z-index: 500;
	background: #fff;
	padding: 10px;
	font-size: 12px;
	line-height: 18px;
	color: #017123;
	border: 2px solid #f9d962;
	
	/* drop shadows */
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.6);
}

.vid_text_tip {
	background: url(images/popup_tip.png);
	width: 40px;
	height: 22px;
	z-index: 2000;
	position: relative;
	left: 50%;
	margin: -2px 0 0 -20px;
	
	/*IE 7 hacks */
	*margin-left: -10px;
	*left: 0%;
	*background: url(images/popup_tip.gif);
	
	/*IE 8 hacks */
	background: url(images/popup_tip.gif)\0/;
	
}